fann_set_input_scaling_params
fann_set_learning_rate
Fann Functions
PHP Manual

# fann_set_learning_momentum

Sets the learning momentum

### Description

bool fann_set_learning_momentum ( resource `$ann` , float `$learning_momentum` )

Sets the learning momentum.

More info available in fann_get_learning_momentum.

### Parameters

`ann`

  Neural network resource.

`learning_momentum`

  The learning momentum.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_learning_momentum
- fann_set_training_algorithm